
@font-face {
  font-family: 'TitilliumWeb-Regular';
  src: url('TitilliumWeb-Regular.eot?#iefix') format('embedded-opentype'),  url('TitilliumWeb-Regular.woff') format('woff'), url('TitilliumWeb-Regular.ttf')  format('truetype'), url('TitilliumWeb-Regular.svg#TitilliumWeb-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'TitilliumWeb-Bold';
  src: url('TitilliumWeb-Bold.eot?#iefix') format('embedded-opentype'),  url('TitilliumWeb-Bold.woff') format('woff'), url('TitilliumWeb-Bold.ttf')  format('truetype'), url('TitilliumWeb-Bold.svg#TitilliumWeb-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'TitilliumWeb-Light';
  src: url('TitilliumWeb-Light.eot?#iefix') format('embedded-opentype'),  url('TitilliumWeb-Light.woff') format('woff'), url('TitilliumWeb-Light.ttf')  format('truetype'), url('TitilliumWeb-Light.svg#TitilliumWeb-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
